.rep15sGood{
    color:black;
    background-color:#7CFE5B;
}
.rep15sAverage{
    color:black;
    background-color:#E5F458;
}
.rep15sBad{
    color:black;
    background-color:#EA5050;
}
.abn15sGood{
    color:black;
    background-color:#7CFE5B;
}
.abn15sAverage{
    color:black;
    background-color:#E5F458;
}
.abn15sBad{
    color:black;
    background-color:#EA5050;
}
.waitingGood{
    color:black;
    background-color:#7CFE5B;
}
.waitingBad{
    color:black;
    background-color:#EA5050;
}
.waitingTimeGood{
    color:black;
    background-color:#7CFE5B;
}
.waitingTimeBad{
    color:black;
    background-color:#EA5050;
}
.agtDispoGood{
    color:black;
    background-color:#7CFE5B;
}
.agtDispoAverage{
    color:black;
    background-color:#E5F458;
}
.agtDispoBad{
    color:black;
    background-color:#EA5050;
}
